# Ignore the fact that we use /opt, the path is hardcoded all over the
# place in the upstream code...
xplico: dir-or-file-in-opt
# Upstream released it that way, they allow combination with openssl
xplico: possible-gpl-code-linked-with-openssl
